#dashboard-head {
    font-family: Georgia, serif;
    font-size: 30px;
    letter-spacing: 3.2px;
    word-spacing: 3.2px;
    color: #17A6FF;
    font-weight: 700;
    text-decoration: none solid rgb(68, 68, 68);
    font-style: normal;
    font-variant: small-caps;
    text-transform: none;
}